import { getUserCookie } from './userApi';
import request from '@/utils/request';
// discord机器人版本
export const new_task_submit = (data: any) => {
  return request.post(
    '/api/users/api-submit',
    { ...data },
    {
      headers: {
        authorization: `Bearer ${getUserCookie()}`,
      },
    }
  );
};
